dataModelsUsingProperty:
  AccessPoint: '[https://github.com/smart-data-models/dataModel.WifiNetwork/tree/master/AccessPoint](AccessPoint)'
  AgriApp: '[https://github.com/smart-data-models/dataModel.Agrifood/tree/master/AgriApp](AgriApp)'
  AgriParcel: '[https://github.com/smart-data-models/dataModel.Agrifood/tree/master/AgriParcel](AgriParcel)'
  AgriProductType: '[https://github.com/smart-data-models/dataModel.Agrifood/tree/master/AgriProductType](AgriProductType)'
  Alert: '[https://github.com/smart-data-models/dataModel.Alert/tree/master/Alert](Alert)'
  Building: '[https://github.com/smart-data-models/dataModel.Building/tree/master/Building](Building)'
  Claim: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Claim](Claim)'
  Complaint: '[https://github.com/smart-data-models/dataModel.CallComplaints/tree/master/Complaint](Complaint)'
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
  DigitalInnovationHubService: '[https://github.com/smart-data-models/dataModel.DigitalInnovationHub/tree/master/DigitalInnovationHubService](DigitalInnovationHubService)'
  Event: '[https://github.com/smart-data-models/dataModel.TourismDestinations/tree/master/Event](Event)'
  FeedingOperation: '[https://github.com/smart-data-models/dataModel.Aquaculture/tree/master/FeedingOperation](FeedingOperation)'
  FlowerBed: '[https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/FlowerBed](FlowerBed)'
  Garden: '[https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/Garden](Garden)'
  I4AAS: '[https://github.com/smart-data-models/dataModel.AAS/tree/master/I4AAS](I4AAS)'
  I4Asset: '[https://github.com/smart-data-models/dataModel.AAS/tree/master/I4Asset](I4Asset)'
  I4Submodel: '[https://github.com/smart-data-models/dataModel.AAS/tree/master/I4Submodel](I4Submodel)'
  I4SubmodelElementOperation: '[https://github.com/smart-data-models/dataModel.AAS/tree/master/I4SubmodelElementOperation](I4SubmodelElementOperation)'
  I4SubmodelElementProperty: '[https://github.com/smart-data-models/dataModel.AAS/tree/master/I4SubmodelElementProperty](I4SubmodelElementProperty)'
  IssueReporting: '[https://github.com/smart-data-models/dataModel.IssueTracking/tree/master/IssueReporting](IssueReporting)'
  KeyPerformanceIndicator: '[https://github.com/smart-data-models/dataModel.KeyPerformanceIndicator/tree/master/KeyPerformanceIndicator](KeyPerformanceIndicator)'
  MedicationAdministration: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/MedicationAdministration](MedicationAdministration)'
  NetworkServiceAlert: '[https://github.com/smart-data-models/dataModel.RiskManagement/tree/master/NetworkServiceAlert](NetworkServiceAlert)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingAccess: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingAccess](ParkingAccess)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
  ParkingSpot: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot](ParkingSpot)'
  PointOfInterest: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/PointOfInterest](PointOfInterest)'
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
  RestrictedTrafficArea: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RestrictedTrafficArea](RestrictedTrafficArea)'
  RoadSegment: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment](RoadSegment)'
  SmartPointOfInteraction: '[https://github.com/smart-data-models/dataModel.PointOfInteraction/tree/master/SmartPointOfInteraction](SmartPointOfInteraction)'
  Store: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/Store](Store)'
  StreetlightModel: '[https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/StreetlightModel](StreetlightModel)'
  TouristTrip: '[https://github.com/smart-data-models/dataModel.TourismDestinations/tree/master/TouristTrip](TouristTrip)'
  Vehicle: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/Vehicle](Vehicle)'
  VehicleType: '[https://github.com/smart-data-models/dataModel.ERA/tree/master/VehicleType](VehicleType)'
  WasteContainer: '[https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainer](WasteContainer)'
  WasteContainerModel: '[https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainerModel](WasteContainerModel)'
  WeatherAlert: '[https://github.com/smart-data-models/dataModel.Weather/tree/master/WeatherAlert](WeatherAlert)'
  WifiPointOfInterest: '[https://github.com/smart-data-models/dataModel.WifiNetwork/tree/master/WifiPointOfInterest](WifiPointOfInterest)'
description: The MITRE category of an Alert
model:
- http://schema.org/URL
- http://schema.org/Text
- https://schema.org/Text
- https://schema.org/Number
property: category
subpropertiesContext: '[_text](https://smartdatamodels.org/dataModel.Hl7/_text)[coding](https://smartdatamodels.org/dataModel.Hl7/coding)[extension](https://smartdatamodels.org/dataModel.Hl7/extension)id[text](https://smartdatamodels.org/dataModel.Hl7/text)'
type: array
typeNGSI:
- Property
- Relationship
